Bug 125685

Summary: [GTK] [CMake] Generate pkg-config files
Product: WebKit Reporter: Martin Robinson <mrobinson>
Component: WebKitGTKAssignee: Gustavo Noronha (kov) <gns>
Status: RESOLVED FIXED    
Severity: Normal CC: cdumez, commit-queue, gns, gyuyoung.kim, rakuco
Priority: P2    
Version: 528+ (Nightly build)   
Hardware: Unspecified   
OS: Unspecified   
Bug Depends on:    
Bug Blocks: 115966    
Attachments:
Description Flags
Patch
none
Patch none

Description Martin Robinson 2013-12-13 00:56:13 PST
The CMake build must generate pkg-config files for installation.
Comment 1 Gustavo Noronha (kov) 2013-12-22 11:30:02 PST
Created attachment 219877 [details]
Patch
Comment 2 Gustavo Noronha (kov) 2013-12-22 12:53:19 PST
Sorry, forgot to git add a file! (for the JSC pkgconfig file)
Comment 3 Gustavo Noronha (kov) 2013-12-22 12:53:30 PST
Created attachment 219883 [details]
Patch
Comment 4 Gustavo Noronha (kov) 2013-12-23 05:31:41 PST
Comment on attachment 219883 [details]
Patch

Clearing flags on attachment: 219883

Committed r160993: <http://trac.webkit.org/changeset/160993>
Comment 5 Gustavo Noronha (kov) 2013-12-23 05:31:48 PST
All reviewed patches have been landed.  Closing bug.